Actualités & Annonces de l'équipe de développement et des administrateurs du forum.
Répondre

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#1Messageil y a 2 semaines

Bonjour à toutes et à tous :bjr:

Une mise à jour est annoncée
Bonjour la communauté.

Une autre mise à jour stable de la branche avec quelques mises à jour habituelles pour vous.
  • La plupart de nos noyaux ont été mis à jour
  • Mesa a été mis à jour vers 22.1.4
  • AMDVLK est maintenant au 2022.Q3.1
  • Firefox 103 a amélioré les performances sur les moniteurs à taux de rafraîchissement élevé (120Hz+)
  • Virtualbox est maintenant au 6.1.36
  • Mises à jour régulières de KDE-git , Haskell et Python

N'hésitez pas à nous donner vos commentaires sur les modifications apportées aux dépôts.


-------------------------------------------------------------------------------------
Mise à jour possible par pamac, octopi ou par pacman (de préférence) :

sudo pacman -Syu
ou encore

sudo pamac update
-------------------------------------------------------------------------------------


État des miroirs actuellement :


Noyaux pris en charge :
  • linux419 4.19.253
  • linux54 5.4.207
  • linux510 5.10.133
  • linux515 5.15.57
  • linux517 5.17.15 (EOL) En fin de vie
  • linux518 5.18.14
  • linux519 5.19-rc8 (expérimental)
  • linux515-rt 5.15.55_rt48
  • linux518-rt 5.18.0_rt11
Les changements en détail :
  • community x86_64: 1319 nouveaux et 1294 paquets retirés
  • core x86_64: 34 nouveaux et 31 paquets retirés
  • extra x86_64: 169 nouveaux et 269 paquets retirés
  • kde-unstable x86_64: 156 nouveaux et 156 paquets retirés
  • multilib x86_64: 15 nouveaux et 15 paquets retirés
Une liste détaillée des changements est disponible ici

-------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------
ERREUR : conflit de fichiers
Si lors de la mise à jour vous avez le type d'erreur comme ci-dessous (tlp est un exemple) :

erreur : la validation de la transaction a échoué (conflit de fichiers)
tlp : /etc/acpi/thinkpad est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
il convient de passer la commande suivante en l'adaptant à votre cas particulier :

sudo pacman -S nom_paquet --overwrite '/etc/acpi/thinkpad'
Ensuite, vous pouvez faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
Problèmes liés à la synchronisation des miroirs

pacman-mirrors || sudo pacman-mirrors --continent; sudo pacman -Syu
Cette commande pacman-mirrorsva analyser le status des miroirs; si OK=> Synchronisation et Mise à jour.
Si KO, pacman-mirrors --continent synchronisera les miroirs les plus proches de votre situation géographique.
Attention si vous utilisez un vpn, dans ce cas, l'option -f0 sera plus appropriée. Ensuite la Mise à jour se lancera normalement.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
ERREUR de clés

Si lors de la mise à jour vous avez des problèmes de clés, essayez de passer les commandes suivantes :

sudo pacman -Syy
sudo pacman -S archlinux-keyring manjaro-keyring
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys
Ensuite, vous devriez pouvoir faire votre mise à jour générale sans problème.

-------------------------------------------------------------------------------------

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#2Messageil y a 2 semaines

MàJ faite à l'instant, aucune erreur de mon côté :wink:

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#3Messageil y a 2 semaines

maj faite, problème réglé avec Cinnamon et l'applet Expo. En faite "ils" suivent bien !!! Merci :merci:

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#4Messageil y a 2 semaines

Bonjour
84 paquets pour Kde et RAS au redémarage
:bien
Michel

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#5Messageil y a 2 semaines

Un mac et mon PC mis à jour. Aucun ennui ... Mate inside !

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#6Messageil y a 2 semaines

maj kde pas de probleme :bjr::salut::bien

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#7Messageil y a 2 semaines

88 paquets KDE
aucun problème :pompom:

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#8Messageil y a 1 semaine

Bonjour,

Impossible de finir la màj de ma Manjaro Xfce :

(661/661) analyse des conflits entre fichiers      [######################] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers )
python-magic : /usr/lib/python3.10/site-packages/magic/__init__.py est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__init__.pyi est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/__init__.cpython-310.opt-1.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/__init__.cpython-310.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/compat.cpython-310.opt-1.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/compat.cpython-310.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/loader.cpython-310.opt-1.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/__pycache__/loader.cpython-310.pyc est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/compat.py est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/loader.py est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
python-magic : /usr/lib/python3.10/site-packages/magic/py.typed est déjà présent dans le système de fichiers (appartenant à python-magic-ahupp)
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
Que faire ?

Merci des conseils.

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#9Messageil y a 1 semaine

Bonjour.
C'est souvent le cas de paquets installés sans passer par pacman.
Dans ton cas, il faut écraser les fichiers existants:

sudo pacman -Syu --overwrite '/usr/lib/python3.10/site-packages/magic/* '
Merci d'utiliser les balises </> pour les retours de commandes.
-> fait
administration/modération

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#10Messageil y a 1 semaine

lemust83 a écrit : il y a 1 semaine Bonjour.
C'est souvent le cas de paquets installés sans passer par pacman.
Dans ton cas, il faut écraser les fichiers existants:

sudo pacman -Syu --overwrite '/usr/lib/python3.10/site-packages/magic/* '
Merci d'utiliser les balises </> pour les retours de commandes.
-> fait
administration/modération
Merci, je suis désolé pour les balises :pleure: !

Je viens de trouver ce post https://aur.archlinux.org/packages/python-magic-ahupp qui indique
python-magic is now the same as python-magic-ahupp. Remove the latter.
J'ai donc essayé d'enlever python-magic-ahupp.

Mais j'ai eu une nouvelles erreur :

erreur : la préparation de la transaction a échoué (la satisfaction des dépendances a échoué)
:: la suppression de python-magic-ahupp casse la dépendance « python-magic-ahupp » requise par paperless-ngx
J'ai donc fait :

sudo pacman -Rdd python-magic-ahupp
, j'espère que c'était la bonne chose à faire ?? On verra si cela me cause des problèmes avec paperless-ngx.

Je suis en train d'effectuer la mise à jour.

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#11Messageil y a 1 semaine

La màj c'est bien passée!! Paperless-ngx marche bien!!

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#12Messageil y a 1 semaine

maj de 222 paquets sous Kde sans soucis.

[Stable] Mise à jour 21/07/2022 - Cinnamon 5.4, Kodi Game-Addons, Pipewire 0.3.56, KDE-Git

#13Messageil y a 1 semaine

Mise à jour sur mon Laptop Cinnamon : 64, pas de souci :bien
Répondre